MAC中搭建Robot framework环境-排除了很多坑

上一篇 / 下一篇  2017-08-02 18:12:48 / 个人分类:自动测试工具

前提:一台已安装xcode的mac系统
2、mac系统自带python 2.7.10(直接只用mac自带的python,不要随意安装,会出现冲突或者安装第三方库时会出现问题)
3、安装appium,两种方式如下:
-》npm view appium versions -json(查看仓库中的appium版本)-》npm install -g appium@版本号(比如1.6.5)
-》等待安装完成
此处有坑,后续讲到,请关注第7条

TAG:

 

评分:0

我来说两句

显示全部

:loveliness: :handshake :victory: :funk: :time: :kiss: :call: :hug: :lol :'( :Q :L ;P :$ :P :o :@ :D :( :)

Open Toolbar